body.page-template-events-detail #events-detail h4 {
    margin-bottom: 20px;
    text-transform: initial;
}
body.page-template-events-detail #events-detail h6 {
    margin-top: -20px;
    margin-bottom: 20px;
}
body.page-template-events-detail #events-detail .events-wrapper + .events-boxes {
    margin-top: 5px;
}
body.page-template-events-detail #events-detail img {
    margin-bottom: 20px;
}
body.page-template-events-detail #events-detail img.portrait {
    width: 50%;
    float: right;
    margin-left: 10px;
}

body.page-template-events-detail #events-detail .box {
    padding: 20px 15px;
    font-family: 'Roboto Condensed', serif;
    font-weight: bold;
}
body.page-template-events-detail #events-detail .box + .box {
    margin-top: 5px;
}
body.page-template-events-detail #events-detail .box.blue {
    background: #cedae7;
    border: 1px solid #ccc;
    color: #555;
}

body.page-template-events-detail #events-detail .box.yellow {
    border: 1px solid #ccc;
}

body.page-template-events-detail #events-detail .event-times ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
body.page-template-events-detail #events-detail .event-times ol > li {
    padding: 15px 0;
    font-family: 'Roboto Condensed', serif;
    font-weight: bold;
    color: #555;
}
body.page-template-events-detail #events-detail .event-times ol > li .date {
    display: block;
    font-size: 24px;
    line-height: 30px;
}
body.page-template-events-detail #events-detail .event-times ol > li .time {
    display: block;
    font-size: 18px;
    line-height: 20px;
}

body.page-template-events-detail #events-detail .event-times ol > li:first-child {
    padding-top: 0;
}
body.page-template-events-detail #events-detail .event-times ol > li:last-child {
    padding-bottom: 0;
}
body.page-template-events-detail #events-detail .event-times ol > li + li {
    border-top: 1px solid #afafaf;
}

body.page-template-events-detail #events-detail .events-wrapper + .events-boxes {
    clear: right;
}

body.page-template-events-detail #events-detail .event-tickets {
    padding: 0;
}
body.page-template-events-detail #events-detail .event-tickets a {
    position: relative;
    display: block;
    padding: 15px;
    line-height: 1;
    background: #feeca5;
}
body.page-template-events-detail #events-detail .event-tickets a:hover {
    background: #fff;
}
body.page-template-events-detail #events-detail .event-tickets a .fa {
    position: absolute;
    right: 15px;
    border: 1px solid;
    border-radius: 50%;
    text-align: center;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-indent: 1px;
    font-size: 14px;
}


body.page-template-events-detail #events-detail .more-info {
    margin-top: 135px;
    padding-top: 20px;
    border-top: 1px dotted #ccc;
    text-transform: uppercase;
}
body.page-template-events-detail #events-detail .more-info a {
    display: block;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;
    text-decoration: none;
}
body.page-template-events-detail #events-detail .more-info .fa {
    margin-left: 8px;
    border: 1px solid;
    border-radius: 50%;
    text-align: center;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-indent: 1px;
    font-size: 14px;
}


/* MEDIUM ONLY */
@media only screen and (min-width:40.0625em) and (max-width:64em) {
    body.page-template-events-detail #events-detail .event-times ol > li .date {
        font-size: 18px;
        line-height: 24px;
    }
}

/* SMALL ONLY */
@media only screen and (max-width: 40em) {
    body.page-template-events-detail #events-detail .events-boxes + .events-wrapper {
        margin-top: 1.5rem;
    }
    body.page-template-events-detail #events-detail img.portrait {
        float: none;
        width: auto;
        margin-left: 0;
    }
}
